Subject: Re: [PATCH 1/7] merge hook tests: fix missing '&&' in test

From: Junio C Hamano <[email-masked]>
Date: Tue, 18 Mar 2014 11:27:18 -0700

Thanks; will replace what has been on 'pu' with the updated series.